dcc.get Requests a file
Usage
dcc.get [-s] [-t] <nickname> <filename> [filesize]
Description

Sends a CTCP DCC GET to <nickname> requesting the file <filename>. The remote end should reply with a DCC SEND request CTCP. <filename> must not contain any leading path. If the -t switch is given, the message is a DCC TGET, expecting a TSEND reply.
If the -s switch is given, the message will be a DCC SGET, expecting a SSEND reply.
-t and -s can be combined together to obtain a Turbo+SSL extension transfer.
-s will work only if the KVIrc executable has been compiled with SSL support and the remote client supports it.

Index, Commands